﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 5</title>
	<style>
	main{
		width:600px;
		height:900px;
		margin:0 auto;
		text-align:center;
		background-color:aqua;
	}
	header{
		width:600px;
		height:100px;
		background-color:#009999;
		line-height:100px;
	}
	div#centro{
		width:100px;
		height:750px;
		float:left;
	}
	div#navigation{
		width:100px;
		height:375px;
		background-color:#FF66FF;
		line-height:375px;
	}
	div#linklist{
		width:100px;
		height:375px;
		background-color:#CC0066;
		line-height:375px;
	}
	div#content{
		width:500px;
		height:750px;
		background-color:#666633;
		line-height:750px;
		float:left;
	}
	footer{
		width:600px;
		height:50px;
		background-color:#FFFF99;
		line-height:50px;
	}
	
	</style>
</head>

<body>
	<main>
		<header>HEADER</header>
		<div id="centro">
			<div id="navigation">NAVIGATION</div>
			<div id="linklist">LINKLIST</div>
		</div>
		<div id="content">CONTENT</div>
		<footer>FOOTER</footer>
	</main>
</body>

</html>
